function dynamicThumbnail(url) {
    $.each(url, function(key, url){
        $('#thumb_'+key).load(function(){}).attr('src', url);
    });
}

$(document).ready(function(){
    $("a.disabled, li.disabled a").click(function(){
        return false;
    })
})